Pular para o conteúdo principal
POST
Credit a parked received Pix

Autorizações

Authorization
string
header
obrigatório

JWT bearer token issued by the identity provider.

Parâmetros de caminho

transactionId
string
obrigatório

The received Pix's transaction id (local UUID), as GET /v1/transactions lists it.

Exemplo:

"019fb9b6-7593-7667-abe9-3b087192747b"

Resposta

OK

amount
integer<int64>
obrigatório

Transaction amount in centavos.

Exemplo:

10050

id
string
obrigatório

The created transaction id.

Exemplo:

"d1f9c0a2-..."

status
string
obrigatório

eTransactionStatus name.

Exemplo:

"PENDING"

description
string

Payment description.

Exemplo:

"Invoice 42"

endToEndId
string

The SPI end-to-end id.

Exemplo:

"E1234567890"

flow
integer<int64>

Numeric eTransactionFlow (2=CASH_OUT,3=INTRA_PSP).

Exemplo:

2

jdpiRequestId
string

The JDPI request id (external CASH_OUT).

Exemplo:

"REQ-123"

priority
integer<int64>

Numeric eTransactionPriority.

Exemplo:

1